WKS4SpreadsheetInternal Namespace Reference

## Classes
struct | Style
| a class used to store a style of a cell in WKS4Spreadsheet More...
class | StyleManager
| the style manager More...
class | Cell
| a cellule of a WKS4 spreadsheet More...
class | Spreadsheet
| the spreadsheet of a WPS4Spreadsheet More...
struct | State
| the state of WKS4Spreadsheet More...
struct | Functions

## Functions
std::ostream & | operator<< (std::ostream &o, Style const &style)
| operator<<
std::ostream & | operator<< (std::ostream &o, Cell const &cell)
| operator<<

## Variables
static Functions const | s_listFunctions []

## Function Documentation

## ◆ operator<<() [1/2]

std::ostream & WKS4SpreadsheetInternal::operator<< | ( | std::ostream & | o,
|  | Cell const & | cell )

operator<<

## ◆ operator<<() [2/2]

std::ostream & WKS4SpreadsheetInternal::operator<< | ( | std::ostream & | o,
|  | Style const & | style )

operator<<

## Variable Documentation

## ◆ s_listFunctions

Functions const WKS4SpreadsheetInternal::s_listFunctions[]
| static

Referenced by WKS4Spreadsheet::readFormula().